/*Estilos encuestas*/
.form-enc {clear:both; margin:0px 0px 0px 0px; width:100%;}
.form-enc fieldset.sinborde {border:0px; padding:0px;}
.form-enc fieldset legend {display:none;}
.form-enc fieldset strong {float:left;width:40px;height:21px;margin:1px 0px;}
.form-enc label {float:left;font-size:13px;color:#1a171b;font-weight:normal;line-height:normal;margin:4px 0px 0px 5px; padding:0px;vertical-align:middle;font-family: 'Open Sans', sans-serif;}

/*Ajustes para label*/
.col1-f1 .form-enc label {width:95%;}
.col2-f1 .form-enc label {width:95%;}
.col3-f1 .form-enc label {width:92%;}
.col4-f1 .form-enc label {width:89%;}
.col5-f1 .form-enc label {width:87%;}
.col6-f1 .form-enc label {width:83%;}
.form-enc label{margin:5px 0px 5px 5px; }

/*Con img*/
.form-enc fieldset strong.marg {margin-top:20px;}
.form-enc label.marg {margin-top:23px;}
.col1-f1 .form-enc label.marg {width:87%;}
.col2-f1 .form-enc label.marg {width:87%;}
.col3-f1 .form-enc label.marg {width:80%;}
.col4-f1 .form-enc label.marg {width:73%;}
.col5-f1 .form-enc label.marg {width:66%;}
.col6-f1 .form-enc label.marg {width:57%;}

.form-enc strong input, #cont2 .form-enc strong input  {float:left;border:0px; width:auto; margin:6px 0px 0px 10px;}
.form-enc img {float:left;width:62px;margin:0px 10px 10px 0px;}
.form-enc input.btn[type="submit"]{font-family: 'Open Sans', sans-serif;float:right;width:auto;color:#FFF; background:#0072b8 ; border:0px;font-size:14px;margin:10px 0px 0 0; padding:5px 10px; text-transform:uppercase; cursor:pointer;font-weight: normal;line-height: 16px;}
.poll_interior .form-enc input.btn[type="submit"]{font-family: 'Open Sans', sans-serif;float:right;width:auto;color:#FFF; background:#0072b8 ; border:0px;font-size:14px;margin:10px 0px 0 0; padding:5px 10px; text-transform:uppercase; cursor:pointer;font-weight: normal;line-height: 16px;}
#cont2 .form-enc input.btn[type="submit"]{font-family: 'Open Sans', sans-serif;float:right;width:auto;color:#FFF; background:#0072b8 ; border:0px;font-size:14px;margin:10px 0px 0 0; padding:5px 10px; text-transform:uppercase; cursor:pointer;font-weight: normal;line-height: 16px;}
.form-enc textarea {margin:5px 0px 15px 0px; width:auto; color:#666666;font-size:11px; padding:6px;}
.brb-b-s-f2 .form-enc input.btn{margin-bottom:15px;}

/*Encuesta interior*/
.poll_interior h1 {font-size:20px;color:#1a171b;display:block;margin:5px 0px 5px;letter-spacing: 0px;line-height:22px;float:left;font-family: 'Open Sans', sans-serif;}
.poll_interior p{float:left;font-family: 'Open Sans', sans-serif;font-size:16px;color:#000000;clear:both;margin-bottom: 20px;}
.poll_interior .cont-top p{font-size:13px;}

/*Resultados encuestas*/
ul.res-enc {float:left; width:100%;margin-top:15px;}
ul.res-enc li {float: left;clear: both;padding: 0px;width: 100%;margin-bottom: 30px;}
ul.res-enc li img {float:left;margin:0px 10px 10px 0px;width:62px;}
ul.res-enc li em {float: left;display: block;font-style: normal;color: #1a171b;padding: 0px;line-height: 18px;font-family: 'Open Sans', sans-serif;font-size:14px;text-transform:uppercase;}
p.imp {font-weight:700;color:#005eac;font-size:14px;margin-top:10px;clear:both;}
p.imp:before {content: "\f0a9 ";font: normal normal normal 14px/1 FontAwesome;color: #005ea4;}
ul.res-enc li .cont-porcentajes {float: left;display: block;width: 100%;vertical-align: middle;position: relative;box-sizing: border-box;}
ul.res-enc li .cont-porcentajes span {clear:both;color: #000000;font-weight: 700;float: left;margin-right: 1%;width: 14%;line-height: 26px;}
ul.res-enc li .cont-porcentajes .porcentaje {width: 85%;float: left;}
ul.res-enc li .cont-porcentajes .grafico {height: 26px;vertical-align: middle;float: left;background-color: #005eac;}

/*Gadget encuesta en la home*/
.poll_home {display:block;clear:both;}
.poll_home .borde-enc{background-color:#FFFFFF;padding:15px 15px;border:1px solid #dddfde;float:left;width:100%;box-sizing:border-box;}
.poll_home .tit-enc {float:left;color:#0072b8;font-size:14px;font-family: 'Open Sans', sans-serif;text-transform:uppercase;font-weight:400;}
.poll_home p {display:none;}
.poll_home h2, #contenido #cont2 .poll_home h2 {font-size:17px;color:#1a171b;display:block;margin:0 0px 15px;letter-spacing: 0px;line-height:22px;float:left;font-family: 'Open Sans', sans-serif;}
.poll_home span{display:block;padding:0px;font-size:13px;clear:both;}
.poll_home a {clear:both;font-size:12px;color:#0072b8;font-weight:bold;display:block;margin-top:15px;}
.poll_home a:hover{text-decoration:underline;} 
/*Listado de últimas encuestas*/
ul.ultencuestas li {clear:both;border-bottom:1px solid #c2c1c1;padding:0px 0px 9px 0px;float:left;display:block;width:100%;box-sizing:border-box;margin-bottom: 7px;}
ul.ultencuestas h2, #contenido #cont2 ul.ultencuestas h2{font-size:16px !important;color:#0072b8;font-family: 'Open Sans', sans-serif;font-style: italic;margin-bottom:0px;margin-top:5px;} 
ul.ultencuestas h2 a, #contenido #cont2 ul.ultencuestas h2 a{color:#0072b8;font-size:16px;line-height:20px;}
ul.ultencuestas h2 a:hover{text-decoration:underline;color: #0072b8;}
ul.ultencuestas li {line-height:140%;}
ul.ultencuestas li .dat{margin-right:0px;margin-top:5px;}
.brb-b-s-f2 a.more-f2.margen{margin-bottom:15px;}

span.exp {float:left;color:#666;text-transform:uppercase;line-height:20px;}
span.unexp {float:left;color:#666;text-transform:uppercase;line-height:20px;}
.url_h_po_t {display:none !important;}

